<?php 
if(!defined('IN_DEMOSOSO')) {
  exit('this is wrong page,please back to homepage');
}
?>   
 <div class="eftab02 js_eftab <?php echo $cssname;?>" <?php echo $stylev;?>>
    <div class="container">
        <ul class="etabnav js_eftab_hd">
          <?php
            foreach($result['data'] as $k=>$v){              
          ?>
            <li  class="<?php echo $k==0?'active':''?>" >
                <a href="javascript:void(0)">
                    <span><?php echo $v['title']?></span>
                </a>
            </li> 
            <?php 
            }
          ?>

        </ul>
        <div class="etabcnt">
                <?php
                  foreach($result['data'] as $k=>$v){
                          // pre($v);
                       $title = $v['title'];  
                        // $img  =   get_img($v['kv']); 
                        $desp  =   $v['desp'];
                        $despjj  =   $v['despjj'];
                         
                       $dhlinkurl =  $dhlinktitle= '';
                            foreach ($v['arrcan'] as   $key=>$value) { 
                                 $bsccc = $key;
                                 $$bsccc=$value;
                             }

                         
                //$linkurlarr =  get_nodelinkurl($dhlinkurl);
                 
                 

                $stylev = '';
                if($dhcssstyle=='') {
                        if($k>0) $stylev = ' style="display:none" ';
                }
                else {
                        if($k>0) $stylev = 'style = "display:none;'.$dhcssstyle.'"';   
                        else   $stylev = 'style = "'.$dhcssstyle.' "';
                }                 
                 
                 echo  '<div   class="etabitem js_eftab_cnt  '.$dhcssname.'"  '.$stylev.'>';                 
                      textformat($v,$cssname);  
                 echo '</div>';                     
                }

                ?>
        </div><!--end etabcnt -->
    </div>
</div>   

<script type="text/javascript">
 $(function(){

         if($('.js_eftab').length==1) { 

            $('.js_eftab .js_eftab_hd li').click(function() {
                var curVal = $(this).index();
                if (!$(this).hasClass('active')) {
                    //  $('.tabs_js .tabs_headerjs li').removeClass('active');
                    $(this).closest(".js_eftab_hd").find('li').removeClass('active');

                    $(this).addClass('active');

                    $(this).closest(".js_eftab").find('.js_eftab_cnt').hide();
                    $(this).closest(".js_eftab").find('.js_eftab_cnt').eq(curVal).fadeIn(); 
                    return false;
                }

            });  
        }

       

 });   

</script>